.cms__diff-highlight-enabled .cms__diff-highlighted {
    position: relative;
}

.cms__diff-highlight-enabled .cms__diff-highlighted:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 3px solid #07beff;
    border-radius: 4px;
    opacity: 0.8;
    z-index: 3;
    pointer-events: none;
    animation: cms_preview_blink 2s linear infinite;
}

@keyframes cms_preview_blink {
    0%, 50%, 100% {
        opacity: 0.9;
    }

    25%, 75% {
        opacity: 0.2;
    }

    0%, 100% {
        border-color: #07beff;
        box-shadow: 0px 0px 8px rgb(0, 126, 208);
    }

    50% {
        border-color: #b8ff60;
        box-shadow: 0px 0px 8px rgb(68, 150, 61);
    }
}
